data_source: CANADA
campaign_name: UQAM-PK
station_name: UQAM-PK Rooftop
sensor_name: PARSIVEL2
reader: LOCAL/UQAM_PARSIVEL2
raw_data_format: text
raw_data_glob_pattern: '**/master/*.txt'
measurement_interval: 60
deployment_status: ongoing
deployment_mode: land
platform_type: fixed
latitude: 45.508667
longitude: -73.568889
altitude: 69.0
title: UQAM-PK Rooftop Disdrometer (OTT Parsivel²)
description: Parsivel² at the UQAM-PK Weather Station (69 m MSL) measuring drop size/velocity distributions and precipitation.
project_name: UQAM-PK Weather Station
keywords: [Parsivel2, disdrometer, Montreal, UQAM, PK, DSD]
summary: Station at Université du Québec à Montréal, PK building roof.
location: UQAM-PK Weather Station, Montréal, QC, Canada
country: Canada
continent: North America
sensor_long_name: OTT Parsivel²
sensor_manufacturer: OTT Hydromet
sensor_beam_length: 180
sensor_beam_width: 30
authors: [Amelie Sauvageau, Hadleigh Thompson, Julie M. Thériault]
contact: [Amelie Sauvageau]
contact_information: sauvageau.amelie@uqam.ca
institution: UQAM
license: CC-BY-4.0
id_tag: PAR001_UQAM_PK
disdrodb_data_url: 'https://graph.uqam.ca/instruments/disdrodb/'
